/* ie6 specific fixups*/
/* help section */
.main .left {
	height: 435px;
}

.welcome-middle {
	margin-bottom: -1px;
}

.welcome-middle-spacer {
	padding: 0;
}

.truncate-container {
	height: 14px;
}

body.home div.column-big-container {
	margin-right: 280px;
}

div.container div.errorBox {
	height: 1%;
}

/* fixes to work around IE6's complete idiocy */
body.fix-scroll {
	width: expression((document.documentElement.clientWidth - 16) + 'px');
}

div.ebet-login div.content table tr td { padding: 2px 0px 0px; }

div.ebet-login div.content div.header p.balance {
	width: 145px;
}

div.ebet-login div.container-tr div.container-bl div.container-br {
	padding-bottom: 2px !important;
}

/* For some reason IE6 doesn't set the font size properly here */
div.ebet-login h2 a { font-size: 13px; }

/* betslip pages */

/* Hack to keep IE6 from rendering content under the scrollbar */
body.betslip {
	width: expression((document.documentElement.clientWidth) + 'px');
}

/* multibet pages */

*html .boxHeader .left,
*html .boxFooter .left {
	margin-right: -3px;
}

*html .boxHeader .right,
*html .boxFooter .right {
	margin-left: -3px;
}

#midColContainer #multiBetPage #topLeftCol td {
	padding-top: 0px;
	padding-bottom: 1px;
}

#multiBetPage #topLeftCol td input,
#multiBetConfirmPage td input {
	float: none;
	margin: 0;
	padding: 0;
}

div#multiBetPage #topLeftCol td label {
	position: relative;
	top: -2px;
}

#selectSportsBox .boxHeader .mid {
	padding: 7px 0 0 5px;
}

#furtherOptionsTable td {
	padding-top: 3px !important;
}

#yourSelectionsBox .boxHeader .mid {
	padding: 7px 0 0 5px;
}

#selectSportsBox .boxHeader .mid {
	padding:7px 0 0 5px;
}

#multiBetPage .multiBetTitle {
	margin: 10px 0 12px;
}

*html #multiBetPage #topLeftCol {
	width: 830px;
}

*html #selectSportsBox .boxBody .dkBlueBoxBody,
*html #activityReportPage .veryLightBlueBoxBody {
	position: relative;
}

*html #multiBetPage .dkBlueBoxBody {
	height: 1%;
}

*html #multiBetPage #furtherOptionsTable {
	margin-bottom: -50px;
}

#changeConfirmBetBox .enterPIN {
	margin: 4px 0 0 55px;
	width: 200px;
}

#changeConfirmBetBox .changeConfirmBetIcons {
	padding-left: 0px;
}

*html #allUpPage .displayButtonFix {
	margin-bottom: -64px;
}

*html #multiBetPage .selectSportsSubmit {
	top: 30px;
	position: relative;
}

.allBkrd input {
	position: relative;
	top: -2px;
}

.allBkrd label {
	top: -4px !important;
}

.allBkrd input#All2 {
	position: relative;
	top: -1px;
}

#selectOptionsTable td.allBkrd label {
	position: relative;
	top: -2px !important;
}

*html #allUpPage .selectRaceSubmit {
	top: 36px;
	position: relative;
}

#pokerTable {
	margin-left: 13px;
	padding: 0;
}

*html #multiBetConfirmPage .headerLeft .leftText,
*html #multiBetConfirmedPage .headerLeft .leftText {
	margin: 7px 33px 0 7px;
}

*html #multiBetConfirmPage .headerRight,
*html #multiBetConfirmedPage .headerRight {
	margin: 0 20px 0 0;
}

*html #allUpPage #rightCol {
	float: right;
	margin: 10px 10px 10px 0;
	width: 140px;
}

#allUpPage .poker {
	padding: 8px 0 5px 13px;
	vertical-align: bottom;
}

*html .racingBoxHeaderLeft {
	margin-right: -3px;
}

*html .racingBoxHeaderRight {
	margin-left: -3px;
}

/* activity report */
#activityReportPage #topLeftCol {
	float: left;
	width: 191px;
	margin: 0 0px 10px 0;
}

#activityReportPage #checkActivityBox td {
	padding-bottom: 3px;
	padding-top: 3px;
}

#activityReportPage .lightBlueBoxBody p input, #activityReportPage .whiteBoxBody p input {
	float: none;
	margin-right: 0px;
}

#recentActivityTable1 .col2, #recentActivityTable1 .col4, #recentActivityTable1 .col6 {
	padding-left: 1px;
	padding-right: 14px;
}

#recentActivityTable5 .col1, #recentActivityTable5 .col3, #recentActivityTable5 .col5, #recentActivityTable4 .col2 {
	padding-right: 0px;
}

#recentActivityTable4 .col2 {
	padding-left: 0px;
}

#activityReportPage .lightBlueBoxBody p, #activityReportPage .whiteBoxBody p {
	padding: 2px 0 2px 9px;
}

#activityReportPage .submitButton {
	bottom: 0;
	height: 0;
	left: 4px;
	padding-top: 5px;
	position: relative;
	margin-bottom: -33px;
}

#activityReportPage #checkActivityBox .formButtons .clearButton {
	float: left;
	padding: 5px 0 0 9px;
	margin-bottom: -1px;
}

#selectOptionsTable .allBkrd, #selectSportsTable .allBkrd {
	padding: 0px 0 3px 10px !important;
}
